package com.ss.android.ugc.aweme.requestcombine;

import X.AnonymousClass9X1;
import com.bytedance.covode.number.Covode;
import java.util.Map;

public interface ISettingRequestExtraInfo {
    static {
        Covode.recordClassIndex(103777);
    }

    void LIZ(AnonymousClass9X1 r1);

    void LIZ(Map<String, String> map);
}
